package it.integry.integrywmsnative.core.utility;

import android.app.ProgressDialog;
import android.content.Context;

import it.integry.integrywmsnative.R;

public class UtilityProgress {

    public static ProgressDialog createDefaultProgressDialog(Context mContext) {
        final ProgressDialog progress = ProgressDialog.show(mContext, mContext.getText(R.string.waiting),
                mContext.getText(R.string.loading) + " ...", true);

        return progress;
    }

}
